

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 59px 0px 45px 80px;padding: 0px;border: none;width: 714px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 714px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 93px 0px 0px 650px;padding: 0px;border:none;width: 64px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 59px 0px 45px 107px;padding: 0px;border: none;width: 687px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 687px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 121px 0px 0px 623px;padding: 0px;border:none;width: 64px;overflow: hidden;}





.ft0{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 26px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 18px 'Times New Roman';line-height: 20px;}
.ft4{font: 1px 'Times New Roman';line-height: 12px;}
.ft5{font: 1px 'Times New Roman';line-height: 3px;}
.ft6{font: 1px 'Times New Roman';line-height: 4px;}
.ft7{font: 19px 'Times New Roman';line-height: 20px;}
.ft8{font: italic 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft9{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft10{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -1px;}
.ft11{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft12{font: 1px 'Times New Roman';line-height: 1px;}
.ft13{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft14{font: 19px 'Times New Roman';line-height: 23px;}
.ft15{font: 1px 'Times New Roman';line-height: 18px;}
.ft16{font: 1px 'Times New Roman';line-height: 5px;}
.ft17{font: 1px 'Times New Roman';line-height: 20px;}
.ft18{font: 15px 'Arial';line-height: 17px;}
.ft19{font: 19px 'Times New Roman';line-height: 18px;}
.ft20{font: 1px 'Times New Roman';line-height: 6px;}
.ft21{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -1px;}
.ft22{font: 19px 'Times New Roman';line-height: 19px;}
.ft23{font: 1px 'Times New Roman';line-height: 19px;}

.p0{text-align: left;padding-left: 64px;padding-right: 121px;margin-top: 0px;margin-bottom: 0px;text-indent: 120px;}
.p1{text-align: left;padding-left: 163px;padding-right: 220px;margin-top: 12px;margin-bottom: 0px;text-indent: 123px;}
.p2{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 220px;margin-top: 17px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 182px;margin-top: 8px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 231px;margin-top: 4px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 145px;margin-top: 4px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 104px;margin-top: 20px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 285px;margin-top: 24px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 22px;padding-right: 84px;margin-top: 16px;margin-bottom: 0px;text-indent: 264px;}
.p18{text-align: left;padding-left: 249px;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 258px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 174px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;text-indent: -142px;}
.p27{text-align: left;padding-right: 89px;margin-top: 9px;margin-bottom: 0px;text-indent: 259px;}
.p28{text-align: left;padding-left: 73px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 67px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 263px;vertical-align: bottom;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 263px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 263px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 110px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 248px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 429px;vertical-align: bottom;}
.td18{border-left: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td19{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td20{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td22{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td23{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}
.td25{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td28{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td30{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td31{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td32{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td33{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td34{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td37{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td41{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td42{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td43{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td44{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 162px;vertical-align: bottom;}
.td45{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td46{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td47{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td50{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td51{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td52{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td53{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td54{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td55{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td56{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td58{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td59{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td60{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 230px;vertical-align: bottom;}
.td61{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td62{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td63{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td64{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td65{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td66{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td67{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td68{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td69{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td70{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td71{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td72{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td73{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td74{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td75{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 34px;}
.tr2{height: 12px;}
.tr3{height: 25px;}
.tr4{height: 3px;}
.tr5{height: 13px;}
.tr6{height: 4px;}
.tr7{height: 20px;}
.tr8{height: 33px;}
.tr9{height: 28px;}
.tr10{height: 26px;}
.tr11{height: 24px;}
.tr12{height: 29px;}
.tr13{height: 27px;}
.tr14{height: 31px;}
.tr15{height: 18px;}
.tr16{height: 5px;}
.tr17{height: 14px;}
.tr18{height: 11px;}
.tr19{height: 6px;}
.tr20{height: 19px;}

.t0{width: 638px;margin-left: 7px;margin-top: 10px;font: 19px 'Times New Roman';}
.t1{width: 484px;margin-left: 84px;margin-top: 13px;font: 19px 'Times New Roman';}
.t2{width: 641px;margin-left: 6px;margin-top: 2px;font: italic 19px 'Times New Roman';}
.t3{width: 576px;margin-left: 11px;margin-top: 9px;font: italic 19px 'Times New Roman';}

